@charset "utf-8";
/* CSS Document */

* {
  margin: 0px;
  padding: 0px;
}

/*body {
  background: #e5e5e7;
	font-family: Helvetica, Arial, "Lucida Grande", sans-serif;
}*/

navside {
  font-family: "Montserrat",Arial,sans-serif;
  font-size: 13px;
  line-height: 1.5;
  margin: 50px auto;
  width: 260px;
  -webkit-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
     -moz-box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
          box-shadow: 2px 2px 5px rgba(0,0,0,0.2);
}

.menu-item {
  background: #fff;
  width: auto;			/*260px;*/
}

.menu-item h3 {
  border-bottom: 1px solid rgba(0,0,0,0.3);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: #fff;
  font-size: 26px;
  padding: 7px 12px;
  text-transform: uppercase;
  
  /*Gradient*/
  /*font-weight: 500;
  /*background: #a90329; /* Old browsers top, #a90329 0%, #8f0222 44%, #6d0019*/
  /*background: -moz-linear-gradient(top, #5e5e5e 0%, #000000 44%, #5e5e5e 100%); /* FF3.6+ */
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* Chrome10+,Safari5.1+ */
  /*background: -o-linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* Opera 11.10+ */
  /*background: -ms-linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* IE10+ */
  /*background: linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
}

.menu-item h3 a {
    color: #333;
	text-decoration: none;
}
/*Menu Header Styles*/
.menu-item h4 {
  border-bottom: 1px solid rgba(0,0,0,0.1);
  border-top: 1px solid rgba(255,255,255,0.2);
  color: #fff;
  font-family: "Montserrat",Arial,sans-serif;
  font-size: 14px;
  font-weight: 300;
  padding: 7px 12px;
  margin-bottom: 0px;
  margin-top: 0px;  
  text-transform: uppercase;
  /*Gradient*/
  /*background: #a90329; /* Old browsers top, #a90329 0%, #8f0222 44%, #6d0019*/
  /*background: -moz-linear-gradient(top, #5e5e5e 0%, #000000 44%, #5e5e5e 100%); /* FF3.6+ */
  /*background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#a90329), color-stop(44%,#8f0222), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
  /*background: -webkit-linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* Chrome10+,Safari5.1+ */
  /*background: -o-linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* Opera 11.10+ */
  /*background: -ms-linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* IE10+ */
  /*background: linear-gradient(top, #5e5e5e 0%,#000000 44%,#5e5e5e 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a90329', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
 /*Animation ADDED*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}
}

.menu-item h4:hover {  
  background: #cc002c; /* Old browsers */
  background: -moz-linear-gradient(top,  #cc002c 0%, #6d0019 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#cc002c), color-stop(100%,#6d0019)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* IE10+ */
  background: linear-gradient(top,  #cc002c 0%,#6d0019 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#cc002c', endColorstr='#6d0019',GradientType=0 ); /* IE6-9 */
 /*Animation  ADDED*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}

.menu-item h4 a {
  color: #333;
  display: block;
  text-decoration: none;
  width: 260px;
}

/*ul Styles*/
.menu-item ul {
  background: #fff;
  font-size: 13px;
  line-height: 30px;
  height: 0px;
  list-style-type: none;
  overflow: hidden;
  padding: 0px;
  margin-bottom: 0px;
  /*Animation*/
  -webkit-transition: height 1s ease;
     -moz-transition: height 1s ease;
       -o-transition: height 1s ease;
      -ms-transition: height 1s ease;
          transition: height 1s ease;
}


.menu-item:hover ul {
  height: auto;
  margin-bottom: 0px;
}

.menu-item ul a {
  margin-left: 20px;
  text-decoration: none;
  color: #333;			/*aaa;*/
  display: block;
  width: 300px;			/*260px;*/
}

.menu-item ul a:hover {
	color: #d9b54b;				/*d6a86d;*/
}
/*li Styles*/
.menu-item li {
  border-bottom: 1px solid #eee;
  text-transform: capitalize;
  font-size: 15px;
  text-indent: 12px;
}

.menu-item li:hover {
  background: #eee;
}

/*First Item Styles*/
.alpha p {
	padding: 8px 12px;
	color: #aaa;
}

.alpha p a {
	color: #aaa;
	font-style: italic;
}

.alpha p a:hover {
	color: #ccc;
}
